{
"Id": "71fcf7dc-3484-4a5f-b258-f8259b19c9c7",
"Name": "Michigan",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 26,
"Properties":   {"Type":1}
}